_id: YHhf6okxoTLjXnzx
_key: '!items!YHhf6okxoTLjXnzx'
img: systems/pf1/icons/skills/yellow_14.jpg
name: Strength of Stone
system:
  abilityType: su
  actions:
    - _id: j3r9oqomwlrkkgkk
      activation:
        type: passive
        unchained:
          type: passive
      name: Use
  associations:
    classes:
      - Sorcerer
  description:
    value: >-
      <p>At 20th level, your flesh becomes as hard as stone, giving you
      <em>DR</em> 10/<em>adamantine</em>, and you become immune to
      petrification. You suffer no penalties while squeezing through tight
      spaces and are immune to <em>bull rush</em>, <em>drag</em>,
      <em>grapple</em>, <em>reposition</em>, and <em>trip</em> maneuvers, and to
      push and pull effects as long as you are standing on the ground.</p>
  subType: classFeat
type: feat

